post
https://api-sandbox.asaas.com/v3/lean/payments//refund
Fully or partially refunds a payment and returns summary data of the operation.
Use this operation when you need to perform the refund without relying on the full response provided by the standard payment refund endpoint.
The refund amount depends on the combination of value and splitRefunds:
- If only
splitRefundsis provided, the total amount will be the sum of the amounts defined in the Splits. - If
valueandsplitRefundsare provided,valuedefines the refund total. The amounts defined insplitRefundsare debited from the respective participants and the remainder is debited from the main payment. - If neither field is provided, the refund will be full.
Refund trackingThe operation response should not be used on its own to track later changes in processing.
Use the Events for payments to track completed, partial, processing, or denied refunds.
Related content
Guides
404Not found
